libqalculate-0.9.8

- Main Page
- Classes
- Files

- Class List
- Class Index
- Class Hierarchy
- Class Members

- All
- Functions
- Variables

- a
- b
- c
- d
- e
- f
- g
- h
- i
- k
- l
- m
- n
- o
- p
- r
- s
- t
- u
- v
- w
- x
- y
- z
- ~

Here is a list of all documented class members with links to the class documentation for each member:

### - l -

- lastArgumentDefinitionIndex() : MathFunction
- legend_placement : PlotParameters
- limit_implicit_multiplication : ParseOptions , PrintOptions
- linewidth : PlotParameters
- loadDefinitions() : Calculator
- loadExchangeRates() : Calculator
- loadGlobalCurrencies() : Calculator
- loadGlobalDataSets() : Calculator
- loadGlobalDefinitions() : Calculator
- loadGlobalFunctions() : Calculator
- loadGlobalPrefixes() : Calculator
- loadGlobalUnits() : Calculator
- loadGlobalVariables() : Calculator
- loadLocalDefinitions() : Calculator
- localizeExpression() : Calculator
- localToString() : Calculator
- longName() : Prefix
- lower_case_e : PrintOptions
- lower_case_numbers : PrintOptions